uuid: 6f68254e-36e0-4b5d-9e86-98a46183585c
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 92ohirYz2djTZfHPcIDKZb7qWJfnf8PejLU9mQZs5GY
name: 'Minimal HTML'
format: minimalhtml
weight: 0
filters:
  filter_autop:
    id: filter_autop
    provider: filter
    status: true
    weight: 0
    settings: {  }
  filter_html:
    id: filter_html
    provider: filter
    status: true
    weight: -10
    settings:
      allowed_html: '<br> <p> <cite> <dl> <dt> <dd> <abbr title> <a hreflang href> <blockquote cite> <ul type> <ol type start> <strong> <em> <code> <li>'
      filter_html_help: true
      filter_html_nofollow: false
  filter_htmlcorrector:
    id: filter_htmlcorrector
    provider: filter
    status: true
    weight: 10
    settings: {  }
  filter_url:
    id: filter_url
    provider: filter
    status: true
    weight: 0
    settings:
      filter_url_length: 72
